Support » Plugin: Skroutz.gr XML Feed for WooCommerce » Parse error on options.php on line 82

  • Resolved alexandroskast

    (@alexandroskast)


    Im facing the following error while i try to activate the plugin. Any idea whats wrong? I use 4.6.1 wordpress version.
    Parse error: syntax error, unexpected ‘[‘ in /var/www/vhosts/xxxx.gr/xxxxx.gr/wp-content/plugins/skroutzgr-xml-feed-for-woocommerce/classes/skroutz/options.php on line 82
    Thanks in advance

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Panagiotis Vagenas

    (@panvagenas)

    This plugin requires PHP v5.4+ as stated in the description. Check that before anything else.

    Oh Panagiotis that was it..i found that this table had an issue
    ‘ex_cats’=> []
    I update the version and everything seams to be ok. I have and your bestprice plugin and i had updated php version for this one thats i didnt noticed.. So resolved safe and fast. Your ratings must change to higher! thats an awsome work!! cheers!

    Plugin Author Panagiotis Vagenas

    (@panvagenas)

    Thanks. Cheers!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Parse error on options.php on line 82’ is closed to new replies.